EasyDB

Errors

EasyDB.0.5b2 has the following 2 errors.

CategoryError
missing_prereqsDBD-mysql,DBI
use_warningsEasyDB, EasyDB::Query::Insert, EasyDB::Query::Update, EasyDB::Query::Delete, EasyDB::Query::Select, EasyDB::Util